/*
Theme Name:   BIIWorld child
Description:  Write here a brief description about your child-theme
Author:       biiworld Author
Author URL:   Write here the author's blog or website url
Template:     BIIWorld
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  BIIWorld-child
*/

/* Write here your own personal stylesheet */

/*.home-industries{
    background: #f7f7f7;
    display: block;
    height: 255px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: 255px;
    overflow: hidden;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}*/


/*@font-face {
    font-family: 'rimouski sb';
    font-style: normal;
    font-weight: normal;
    src: local('rimouski sb'), url('rimouski_sb.ttf') format('ttf');
}


body,p,h1,h2,h3,h4,h5,h6,ul,li{
font-family: 'rimouski sb';
}*/

/*
@import url('https://fonts.googleapis.com/css?family=Varela+Round&display=swap');

.font-rimouski{
    font-family: 
}

.font-varela{
    font-family: 'Varela Round', sans-serif !important;
}
*/
.about-icon{
    -webkit-box-shadow: -6px 9px 43px 3px rgba(82,82,82,1);
    -moz-box-shadow: -6px 9px 43px 3px rgba(82,82,82,1);
    box-shadow: -6px 9px 43px 3px rgba(82,82,82,1);
    border:none !important;
}

.mission-statement{
    background: #000;
    color: #fff;
    /*padding: 20px 3px 4px 5px;*/
    text-align: center;
    font-size: 34px;
    font-weight: 800;
    border-radius: 20px;
}

.fusion-tabs .nav-tabs li .fusion-tab-heading {
    font-size: 20px !important;
   
}

.about-tabs{
    
}


.layout-wide-mode.avada-has-header-100-width .fusion-header-wrapper .fusion-row {
    max-width: 100%;
}

.fusion-footer-widget-area{
    background-color: #000 !important;
}





.training-section{

}
.training-content-section{
    padding-top: 10px;
}

.post-date{
    float: left;
    margin-right: 10px;
    text-align: center;
    background-color:#efefef;
    padding: 10px;
}
.training-date{
    color: #e1251B;
    font-weight: 500;

}
.training-venue{
    background-color: #e1251B;
    color: #fff;
    width: 100%;
    padding: 5px;
    display: inline-block;

}

.training-title{
    font-size:1.2rem;
    font-weight: 700;

}

.training-read-more{
    color: #e1251B;
}
.training-read-more>a{
    color: #000;
}

.training-read-more> p > a:hover{
    color: #000;
     -webkit-transform: scale(1.2); 
     transform:scale(1.2,1.1);
     /*font-size: 14px;*/
 }




.training-excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 50px;     
    -webkit-line-clamp: 2; /* Write the number of 
                              lines you want to be 
                              displayed */
    -webkit-box-orient: vertical;
}

.training-main-title-old{
    
    color: #fff;
    padding: 4px 0px;
    background: -webkit-gradient(radial, center center, 0, center center, 441, from(#101820), to(#2321218f));

}

.training-main-title{
    color: #fff;
    padding: 15px 10px 20px 15px;
    background: -webkit-gradient(radial, center center, 0, center center, 441, from(#101820), to(#2321218f));

}



.training-main-title>p{
    
    margin-bottom: 2px !important;
    color: #fff;

}

.training-main-title>h2{
    
    color: #fff !important;
    margin-bottom: 1px;
    text-shadow: 2px 1px 2px #000;
    font-weight: 700;
    font-size: 4rem !important;
}

.training-main-title>p{
    font-size: 1.6rem !important;
}

@media screen and (max-width: 800px) {

    .training-main-title{
        margin-top: 14px;
    } 

    .training-main-title>h2{
    
        line-height: 1.6rem !important;
        font-size: 1.6rem !important;
    }

    .training-main-title>p{
        font-size: 1rem !important;
    }

}

.training-countdown{
    margin-bottom: 10px;
    margin-bottom: 10px;
    /*font-size: 30px !important;*/
}

.fusion-countdown .fusion-countdown-counter-wrapper{
    /*font-size: 35px !important;*/
}

.fusion-countdown .fusion-digit>div{
    width: 15px !important;
}

.fusion-title-size-two > h2{
    margin-bottom: 0.4rem !important;
}
    


.overview-title{
    font-size: 3.2rem;
    /*padding-bottom:5px;*/
}

.section-title-white, .section-title-white >h2{
    font-size: 3.2rem;
    padding-bottom:5px;
    color: #fff;
}

.white-content{
    color: #fff;
}

.overview-content{
    padding-top: 2rem;
}

.participation-details{
    text-align: center; 
    letter-spacing: 1px; 
    font-size:1rem; 
    margin: 0px; 
    color:#E1251B;
}

.brochure-request{
    text-align: center; 
    letter-spacing: 1px; 
    font-size:1.6rem; 
    margin: 0px; 
    color:#fff;
}

/*.why-us-tabs{
    color: #E1251B;
    
}*/

.course-take-away, .trainer-profile{
    padding: 20px;
    
}

.fusion-footer-widget-column {
    margin-bottom: 7px !important;
}

.fusion-footer-widget-column {
    margin-bottom: 14px !important;
}


.mec-event-countdown-style3 .mec-event-date , .event-carousel-type1-head .mec-event-date-carousel{
    
    background: #e1251b !important;
    z-index: 5;
}

.mec-wrap .mec-event-countdown-style3 {
    
    background: #101820 !important;
}

.mec-color, .mec-color-before :before, .mec-color-hover:hover, .mec-wrap .mec-color, .mec-wrap .mec-color-before :before, .mec-wrap .mec-color-hover:hover {
    color: #e1251b !important;
}


.mec-event-carousel-content{
    padding: 2px 6px 0px 14px !important;
}

.mec-event-footer .mec-booking-button {
   
    background: #e1251b !important;
    color: #ffffff !important;
    
}

.event-carousel-type1-head .mec-event-date-carousel{
    z-index: 500;
}


.register-now-button{
    margin-top:10px;
    
}

.fusion-person .person-name{
    color: #e1251b !important;
    font-size: 24px !important;
    line-height: 1.5em;
    padding-bottom: 10px;
}
.fusion-person .person-title{
    color: #696969 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}


.fusion-person-center .person-desc .person-author .person-author-wrapper{
     font-size:16px !important;
     color:#000 !important;
    
}

.fusion-person-center .person-content {
    margin-top: 5px !important;
    color:#000 !important;
     font-weight:700 !important;
}
.paoc-popup-modal p{
    font-size:13px !important;
}


.intl-tel-input.allow-dropdown input, .intl-tel-input.allow-dropdown input[type=tel], .intl-tel-input.allow-dropdown input[type=text], .intl-tel-input.separate-dial-code input, .intl-tel-input.separate-dial-code input[type=tel], .intl-tel-input.separate-dial-code input[type=text]{
	padding-top: 0;
    padding-bottom: 0;
    height: 30px;
    background-color: #f4f4f4;
    font-size: 13px;
    color: #101820;
    border-width: 1px;
    border-color: #d2d2d2;
    border-radius: 5px;
}

.mec-time-details{
	display:none !important;
}


.Widget-button{
	margin-top:10px;
	margin-bottom: 10px;
}

.widget-logo{
	padding: 10px;
    margin: 10px;
    border: 1px solid #cccccc;
}

.training-main-date{

    color: #fff;
    padding: 12px 2px;
    text-align: center;
    font-size: 22px !important;
    margin: 0px !important;
}

.training-main-time{
	color: #fff;
	text-align:center;
	font-size:16px !important;
	padding: 12px 2px;
	margin: 0px !important;
}

.white-text{
	color:#fff !important;
}
